Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmCancelInvoice.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmCancelInvoice.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmCancelInvoice.Designer.cs	(revision 369)
@@ -0,0 +1,377 @@
+﻿namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmCancelInvoice
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.btnExecProc1 = new System.Windows.Forms.Button();
+            this.btnCancel = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
+            this.groupBoxEx2 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.textBox1 = new System.Windows.Forms.TextBox();
+            this.label6 = new System.Windows.Forms.Label();
+            this.lblValue05 = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.lblValue04 = new System.Windows.Forms.Label();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.dgv1 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.label1 = new System.Windows.Forms.Label();
+            this.label3 = new System.Windows.Forms.Label();
+            this.lblValue03 = new System.Windows.Forms.Label();
+            this.lblValue02 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.lblValue01 = new System.Windows.Forms.Label();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.panel1.SuspendLayout();
+            this.groupBoxEx2.SuspendLayout();
+            this.groupBoxEx1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // btnExecProc1
+            // 
+            this.btnExecProc1.BackColor = System.Drawing.Color.Green;
+            this.btnExecProc1.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnExecProc1.ForeColor = System.Drawing.Color.White;
+            this.btnExecProc1.Location = new System.Drawing.Point(683, 10);
+            this.btnExecProc1.Name = "btnExecProc1";
+            this.btnExecProc1.Size = new System.Drawing.Size(140, 40);
+            this.btnExecProc1.TabIndex = 0;
+            this.btnExecProc1.Text = "取消実行";
+            this.btnExecProc1.UseVisualStyleBackColor = false;
+            this.btnExecProc1.Click += new System.EventHandler(this.btnExecProc1_Click);
+            // 
+            // btnCancel
+            // 
+            this.btnCancel.BackColor = System.Drawing.Color.Red;
+            this.btnCancel.FlatStyle = System.Windows.Forms.FlatStyle.System;
+            this.btnCancel.ForeColor = System.Drawing.Color.White;
+            this.btnCancel.Location = new System.Drawing.Point(835, 10);
+            this.btnCancel.Name = "btnCancel";
+            this.btnCancel.Size = new System.Drawing.Size(140, 40);
+            this.btnCancel.TabIndex = 3;
+            this.btnCancel.Text = "キャンセル";
+            this.btnCancel.UseVisualStyleBackColor = false;
+            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.panel1.Controls.Add(this.btnCancel);
+            this.panel1.Controls.Add(this.btnExecProc1);
+            this.panel1.Location = new System.Drawing.Point(-3, 504);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(990, 60);
+            this.panel1.TabIndex = 3;
+            // 
+            // groupBoxEx2
+            // 
+            this.groupBoxEx2.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBoxEx2.BorderColor = System.Drawing.Color.Red;
+            this.groupBoxEx2.Controls.Add(this.textBox1);
+            this.groupBoxEx2.Controls.Add(this.label6);
+            this.groupBoxEx2.Controls.Add(this.lblValue05);
+            this.groupBoxEx2.Controls.Add(this.label5);
+            this.groupBoxEx2.Controls.Add(this.label4);
+            this.groupBoxEx2.Controls.Add(this.lblValue04);
+            this.groupBoxEx2.Location = new System.Drawing.Point(12, 270);
+            this.groupBoxEx2.Name = "groupBoxEx2";
+            this.groupBoxEx2.Size = new System.Drawing.Size(960, 220);
+            this.groupBoxEx2.TabIndex = 20;
+            this.groupBoxEx2.TabStop = false;
+            // 
+            // textBox1
+            // 
+            this.textBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBox1.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.textBox1.Location = new System.Drawing.Point(10, 41);
+            this.textBox1.MaxLength = 500;
+            this.textBox1.Multiline = true;
+            this.textBox1.Name = "textBox1";
+            this.textBox1.ScrollBars = System.Windows.Forms.ScrollBars.Horizontal;
+            this.textBox1.Size = new System.Drawing.Size(944, 170);
+            this.textBox1.TabIndex = 13;
+            this.textBox1.Text = "\r\n";
+            // 
+            // label6
+            // 
+            this.label6.AutoSize = true;
+            this.label6.Location = new System.Drawing.Point(620, 13);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(114, 19);
+            this.label6.TabIndex = 12;
+            this.label6.Text = "取　消　日";
+            // 
+            // lblValue05
+            // 
+            this.lblValue05.BackColor = System.Drawing.Color.White;
+            this.lblValue05.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblValue05.Location = new System.Drawing.Point(754, 9);
+            this.lblValue05.Name = "lblValue05";
+            this.lblValue05.Size = new System.Drawing.Size(200, 26);
+            this.lblValue05.TabIndex = 11;
+            this.lblValue05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label5
+            // 
+            this.label5.AutoSize = true;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.ForeColor = System.Drawing.Color.Red;
+            this.label5.Location = new System.Drawing.Point(10, 12);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(171, 21);
+            this.label5.TabIndex = 10;
+            this.label5.Text = "取　消　理　由";
+            // 
+            // label4
+            // 
+            this.label4.AutoSize = true;
+            this.label4.Location = new System.Drawing.Point(270, 13);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(114, 19);
+            this.label4.TabIndex = 10;
+            this.label4.Text = "取消担当者";
+            // 
+            // lblValue04
+            // 
+            this.lblValue04.BackColor = System.Drawing.Color.White;
+            this.lblValue04.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblValue04.Location = new System.Drawing.Point(404, 9);
+            this.lblValue04.Name = "lblValue04";
+            this.lblValue04.Size = new System.Drawing.Size(200, 26);
+            this.lblValue04.TabIndex = 9;
+            this.lblValue04.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.BackColor = System.Drawing.Color.WhiteSmoke;
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.SteelBlue;
+            this.groupBoxEx1.Controls.Add(this.dgv1);
+            this.groupBoxEx1.Controls.Add(this.label1);
+            this.groupBoxEx1.Controls.Add(this.label3);
+            this.groupBoxEx1.Controls.Add(this.lblValue03);
+            this.groupBoxEx1.Controls.Add(this.lblValue02);
+            this.groupBoxEx1.Controls.Add(this.label2);
+            this.groupBoxEx1.Controls.Add(this.lblValue01);
+            this.groupBoxEx1.Location = new System.Drawing.Point(12, 10);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(960, 250);
+            this.groupBoxEx1.TabIndex = 19;
+            this.groupBoxEx1.TabStop = false;
+            this.groupBoxEx1.Text = "取消請求書";
+            // 
+            // dgv1
+            // 
+            this.dgv1.AllowUserToAddRows = false;
+            this.dgv1.AllowUserToDeleteRows = false;
+            this.dgv1.AllowUserToResizeColumns = false;
+            this.dgv1.AllowUserToResizeRows = false;
+            this.dgv1.BackgroundColor = System.Drawing.Color.White;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle5.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle5.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle5.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle5.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgv1.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle5;
+            this.dgv1.ColumnHeadersHeight = 24;
+            this.dgv1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgv1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column1,
+            this.col2,
+            this.col3});
+            this.dgv1.EnableHeadersVisualStyles = false;
+            this.dgv1.Location = new System.Drawing.Point(10, 94);
+            this.dgv1.Name = "dgv1";
+            this.dgv1.RowHeadersVisible = false;
+            this.dgv1.RowHeadersWidth = 20;
+            this.dgv1.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgv1.RowTemplate.Height = 20;
+            this.dgv1.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgv1.Size = new System.Drawing.Size(944, 150);
+            this.dgv1.TabIndex = 44;
+            // 
+            // label1
+            // 
+            this.label1.AutoSize = true;
+            this.label1.Location = new System.Drawing.Point(10, 65);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(114, 19);
+            this.label1.TabIndex = 7;
+            this.label1.Text = "請　求　日";
+            // 
+            // label3
+            // 
+            this.label3.AutoSize = true;
+            this.label3.Location = new System.Drawing.Point(360, 65);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(126, 19);
+            this.label3.TabIndex = 8;
+            this.label3.Text = "請 求 金 額";
+            // 
+            // lblValue03
+            // 
+            this.lblValue03.BackColor = System.Drawing.Color.White;
+            this.lblValue03.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblValue03.Location = new System.Drawing.Point(494, 61);
+            this.lblValue03.Name = "lblValue03";
+            this.lblValue03.Size = new System.Drawing.Size(200, 26);
+            this.lblValue03.TabIndex = 5;
+            this.lblValue03.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // lblValue02
+            // 
+            this.lblValue02.BackColor = System.Drawing.Color.White;
+            this.lblValue02.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblValue02.Location = new System.Drawing.Point(144, 61);
+            this.lblValue02.Name = "lblValue02";
+            this.lblValue02.Size = new System.Drawing.Size(200, 26);
+            this.lblValue02.TabIndex = 6;
+            this.lblValue02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label2
+            // 
+            this.label2.AutoSize = true;
+            this.label2.Location = new System.Drawing.Point(10, 30);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(126, 19);
+            this.label2.TabIndex = 4;
+            this.label2.Text = "請 求 先 名";
+            // 
+            // lblValue01
+            // 
+            this.lblValue01.BackColor = System.Drawing.Color.White;
+            this.lblValue01.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.lblValue01.Location = new System.Drawing.Point(144, 26);
+            this.lblValue01.Name = "lblValue01";
+            this.lblValue01.Size = new System.Drawing.Size(800, 26);
+            this.lblValue01.TabIndex = 3;
+            this.lblValue01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // Column1
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle6.ForeColor = System.Drawing.Color.Black;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "№";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 60;
+            // 
+            // col2
+            // 
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.col2.DefaultCellStyle = dataGridViewCellStyle7;
+            this.col2.Frozen = true;
+            this.col2.HeaderText = "請　求　案　件";
+            this.col2.Name = "col2";
+            this.col2.ReadOnly = true;
+            this.col2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col2.Width = 664;
+            // 
+            // col3
+            // 
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle8.ForeColor = System.Drawing.Color.Black;
+            this.col3.DefaultCellStyle = dataGridViewCellStyle8;
+            this.col3.Frozen = true;
+            this.col3.HeaderText = "請　求　金　額";
+            this.col3.Name = "col3";
+            this.col3.ReadOnly = true;
+            this.col3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.col3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col3.Width = 200;
+            // 
+            // FrmCancelInvoice
+            // 
+            this.AcceptButton = this.btnExecProc1;
+            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
+            this.BackColor = System.Drawing.Color.White;
+            this.ClientSize = new System.Drawing.Size(984, 561);
+            this.Controls.Add(this.groupBoxEx2);
+            this.Controls.Add(this.groupBoxEx1);
+            this.Controls.Add(this.panel1);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
+            this.KeyPreview = true;
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmCancelInvoice";
+            this.ShowIcon = false;
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "請　求　書　取　消　処　理";
+            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FrmStatusAndDate_FormClosed);
+            this.Load += new System.EventHandler(this.FrmCostStructureDiag_Load);
+            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmCancelInvoice_KeyDown);
+            this.panel1.ResumeLayout(false);
+            this.groupBoxEx2.ResumeLayout(false);
+            this.groupBoxEx2.PerformLayout();
+            this.groupBoxEx1.ResumeLayout(false);
+            this.groupBoxEx1.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Button btnExecProc1;
+        private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Panel panel1;
+        private CustomControls.GroupBoxEx groupBoxEx1;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label lblValue03;
+        private System.Windows.Forms.Label lblValue02;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label lblValue01;
+        private CustomControls.GroupBoxEx groupBoxEx2;
+        private System.Windows.Forms.TextBox textBox1;
+        private System.Windows.Forms.Label label6;
+        private System.Windows.Forms.Label lblValue05;
+        private System.Windows.Forms.Label label5;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.Label lblValue04;
+        private CustomControls.DataGridViewEX dgv1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn col3;
+    }
+}
\ No newline at end of file
